#include "VrEyeCommon.h"

#include "VZNL_Common.h"
#include "VrError.h"

CVrEyeCommon::CVrEyeCommon()
{

}

CVrEyeCommon* CVrEyeCommon::GetInstance()
{
    static CVrEyeCommon instance;
    return &instance;
}   

int CVrEyeCommon::InitDevice()
{
    int nErrCode = SUCCESS;
    // 初始化SDK
    SVzNLConfigParam sVzNlConfigParam;
    nErrCode = VzNL_Init(&sVzNlConfigParam);
    return nErrCode;
}


